/* 
 * INGENIA IT
 * Bekker Imre
 * 2016 
 *
 * Import resources
 * Default size: Desktop + Desktop HD 
 */ 
 
@charset "UTF-8";

@import url(base.css);

@import url(layout.css);

@import url(navigation.css);

@import url(forms.css);

@import url(extras.css);

@import url(custom.css);

@import url(card-layout.css);

@import url(flexgrid.css);

@import url(timeline.css);

@import url(custom.css);

/* Desktop 4K */
/* screen and (max-width: 2560px); */

/* Desktop HD */
/* screen and (max-width: 1439px); */

/* Desktop */
@import url(responsive/desktop/layout.css) screen and (max-width: 1023px);
@import url(responsive/desktop/card-layout.css) screen and (max-width: 1023px);

/* Tablet */ 
/* screen and (max-width: 767px); */
@import url(responsive/tablet/layout.css) screen and (max-width: 767px);
@import url(responsive/tablet/form.css) screen and (max-width: 767px);
@import url(responsive/tablet/card-layout.css) screen and (max-width: 767px);
@import url(responsive/tablet/timeline.css) screen and (max-width: 767px);

/* Mobile L */
/* screen and (max-width: 425px); */
@import url(responsive/mobile-l/layout.css) screen and (max-width: 425px);
@import url(responsive/mobile-l/form.css) screen and (max-width: 425px);
@import url(responsive/mobile-l/card-layout.css) screen and (max-width: 425px);
@import url(responsive/mobile-l/custom.css) screen and (max-width: 425px);

/* Mobile M */
/* screen and (max-width: 375px); */
@import url(responsive/mobile-m/layout.css) screen and (max-width: 375px);
@import url(responsive/mobile-m/navigation.css) screen and (max-width: 375px);
@import url(responsive/mobile-m/custom.css) screen and (max-width: 375px);

/* Mobile S */
/* screen and (max-width: 320px); */
@import url(responsive/mobile-s/card-layout.css) screen and (max-width: 320px);
@import url(responsive/mobile-s/custom.css) screen and (max-width: 320px);

/* Print */
@media print {}


/* Responsive CSS Rules after import for the better rendering  */
/* The responsive properties of the 940px width default layout */

@media screen and (min-width: 940px) {
	.t-landing-row-3-up .t-landing-row-column,
	.t-landing-row-3-up .t-landing-row-item {
    	width: calc((100% - 90px)/3);
	}
	.t-landing-row-2-up .t-landing-row-column,
	.t-landing-row-2-up .t-landing-row-item {
    	width: calc((100% - 60px)/2);
	}
	.t-landing-row-2-up.team .t-landing-row-item.team-noimage {
		width: 100%;
	}
	.t-landing-row-2-up.team .t-landing-row-item {
		width: calc(100% - 260px);
	}
	.t-landing-row-1-up .t-landing-row-column,
	.t-landing-row-1-up .t-landing-row-item {
   	 width: 100%;
	}
	.t-landing-row-column+.t-landing-row-column,
	.t-landing-row .t-landing-row-item+.t-landing-row-item {
    	margin-left: 40px;
	}
}
@media screen and (max-width: 940px) {
	.t-strip-container {
		height: 600px;	
	}
}
